/* 区块1 */
.contact-section1-container{
    width: 100%;
    padding: 5.625rem 0;
}
.contact-section1-container-content{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.contact-section1-left{
    width: calc(50% - 11.25rem);
}
.contact-section1-right{
    width: 50%;
}
.contact-section1-left-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.contact-section1-left-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
}
.contact-section1-left-header-description{
    width: 100%;
    padding-top: 2.5rem;
    text-align: left;
    font-size: 1.125rem;
}
.contact-section1-left-footer{
    width: 100%;
    padding-top: 4.375rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.contact-section1-left-company-name{
    width: 100%;
    text-align: left;
    font-size: 1.875rem;
}
.contact-section1-left-contact-methods{
    width: 100%;
    padding-top: 0.9375rem;
}
.contact-section1-left-contact-method{
    width: 100%;
    display: block;
    padding: 1.25rem 0;
    border-bottom: #e3e3e3 solid 1px;
    text-decoration: none;
    color: #000000;
    font-size: 1.125rem;
    text-align: left;
}
.contact-section1-form{
    width: 100%;
}
.contact-section1-form-item{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 1.25rem;
}
.contact-section1-form-item-label{
    width: 100%;
    text-align: left;
    font-size: 1.125rem;
}
.contact-section1-form-item-value{
    margin-top: 0.9375rem;
    width: calc(100% - 2.625rem);
    padding: 0.9375rem 1.25rem;
    border: #adadad solid 1px;
    border-radius: 0.625rem;
}
.contact-section1-form-item-value-input{
    width: 100%;
    font-size: 1.125rem;
    text-align: left;
    border: none;
    outline: none;
}
.contact-section1-form-btn{
    width: max-content;
    padding: 0 2.5rem;
    height: 3.625rem;
    line-height: 3.625rem;
    border-radius: 1.8125rem;
    font-size: 1.125rem;
    color: #FFFFFF;
    background: #2f318b;
    border: none;
    outline: none;
    cursor: pointer;
}
.contact-section1-form-btn:hover{
    background: #eeeeee;
    color: #2f318b;
}